APP_NAME=${{project.APP_NAME}}
NODE_ENV=${{project.NODE_ENV}}
LOG_LEVEL=${{project.LOG_LEVEL}}

REDIS_URL=${{project.REDIS_URL}}
DATABASE_URL=${{project.DATABASE_URL}}

INTERNAL_API_KEY=${{project.INTERNAL_API_KEY}}
DEBUG_KEY=${{project.DEBUG_KEY}}

ORCHESTRATOR_API_URL=${{project.ORCHESTRATOR_API_URL}}
PUBLIC_WS_SCRCPY_SVC_URL=${{project.PUBLIC_WS_SCRCPY_SVC_URL}}
PUBLIC_FRONTEND_URL=${{project.PUBLIC_FRONTEND_URL}}

BETTER_AUTH_SECRET=${{project.BETTER_AUTH_SECRET}}
BETTER_AUTH_URL=${{project.BETTER_AUTH_URL}}

TWOFA_SECRET=${{project.TWOFA_SECRET}}
TWO_FA_SESSION_EXPIRY_MINUTES=${{project.TWO_FA_SESSION_EXPIRY_MINUTES}}
TWO_FA_REQUIRED_HOURS=${{project.TWO_FA_REQUIRED_HOURS}}

DEFAULT_ADMIN_EMAIL=${{project.DEFAULT_ADMIN_EMAIL}}
DEFAULT_ADMIN_PASSWORD=${{project.DEFAULT_ADMIN_PASSWORD}}

OTEL_SERVICE_NAME=${{project.OTEL_SERVICE_NAME}}
OTEL_TRACES_EXPORTER=${{project.OTEL_TRACES_EXPORTER}}
OTEL_EXPORTER_OTLP_HTTP_ENDPOINT=${{project.OTEL_EXPORTER_OTLP_HTTP_ENDPOINT}}
OTEL_EXPORTER_OTLP_ENDPOINT=${{project.OTEL_EXPORTER_OTLP_ENDPOINT}}
OTEL_EXPORTER_OTLP_PROTOCOL=${{project.OTEL_EXPORTER_OTLP_PROTOCOL}}
OTEL_RESOURCE_ATTRIBUTES=${{project.OTEL_RESOURCE_ATTRIBUTES}}
